Die Foren-SW läuft ohne erkennbare Probleme. Sollte doch etwas nicht funktionieren, bitte gerne hier jederzeit melden und wir kümmern uns zeitnah darum. Danke!

vROPS 7.x Plugin in vCenter 6.5U2

Alles zum Virtualisierungsmanagement und Servermanagement, was nicht direkt in ein festes Version-Schema paßt.

Moderatoren: irix, continuum, Dayworker

Member
Beiträge: 127
Registriert: 22.07.2010, 20:17
Wohnort: Bonn

vROPS 7.x Plugin in vCenter 6.5U2

Beitragvon blackwindow » 24.10.2018, 16:42

Hi,

ich bin gerade total am Ende mit meinen Nerven und Geduld.

Ich habe vCenter 6.5U2 und habe danach den vROPS installiert und mit dem vCenter registriert. Das Problem ist, dass ich in vCenter keinen Plugin habe. Ich kann über https://vcenter/mob kann ich sehen, dass der Vrops registriert ist. Wenn ich den Plugin aber manuell herunterlade und in der xml Datei reinschaue, da steht, dass supported sind für Plugin 6.7 vcenter 6.5.

Jetzt meine Frage: wenn ich vROPS 7.x habe, der Plugin ist aber für 6.7? Wie soll das denn gehen? Hat jemand diese Problematik schon gehabt?

Grüße
BW

King of the Hill
Beiträge: 12450
Registriert: 02.08.2008, 15:06
Wohnort: Hannover/Wuerzburg
Kontaktdaten:

Re: vROPS 7.x Plugin in vCenter 6.5U2

Beitragvon irix » 24.10.2018, 17:13

Frage.... ist eigentlich gesichert das es das Plugin noch gibt bzw. gewollt ist das es funktioniert?

Ich frage aus folgendem Grund..... in einer meiner vRO Updates hab ich waerend des Guckens auf den Fortschrittsbalken das Manual gelesen und in einem der Post Steps stand drin das man das Plugin deinstallieren muss. Gesagt getan unter der festen Annahme das da dann auch was neues erscheint.... aber wie bei dir Pustekucken.

Bei anderen Updates hab das alte Plugin drin gelassen und es tut noch.

Ich bin also verwirrt und kann nicht sagen ob man noch was sehen muessten. Aber ich kann nur sagen das mir da eindeutlich was fehlt und ich glaube nicht das es so gewollt ist. Einen schnellen Blick auf die Hauptmetriken wenn ich auf einer VM oder DS bin fand ich sehr praktisch!

Gruss
Joerg

Member
Beiträge: 127
Registriert: 22.07.2010, 20:17
Wohnort: Bonn

Re: vROPS 7.x Plugin in vCenter 6.5U2

Beitragvon blackwindow » 24.10.2018, 17:23

Ich habe gerade vom Kollegen einen Screenshot von vCenter HTML5 bekommen, wo der vROPS zu sehen ist, als Plugin auch installiert, allerdings steht da, not vertified from VMware...
Er hat aber vCenter 6.7 und vROPS 7.0
Daher bin ich sher unsicher...

King of the Hill
Beiträge: 12450
Registriert: 02.08.2008, 15:06
Wohnort: Hannover/Wuerzburg
Kontaktdaten:

Re: vROPS 7.x Plugin in vCenter 6.5U2

Beitragvon irix » 24.10.2018, 17:27

Ich kann nur fuer den WebClient sprechen. Zur Schande muss ich gestehen das ich mich an den voll gewoehnt habe :oops:


Gruss
Joerg

Member
Beiträge: 127
Registriert: 22.07.2010, 20:17
Wohnort: Bonn

Re: vROPS 7.x Plugin in vCenter 6.5U2

Beitragvon blackwindow » 24.10.2018, 17:30

:) ich auch...nach dem vSphere Client habe ich denb Sprung auf den WebClient geschafft, gegen HTML5 kämpfe ich mich nocht...

Zurück zum Thema: in der XML Datei aus dem Plugin.zip steht supported vcenter6.5 web and ui...Plugin Version 6.7.

Member
Beiträge: 127
Registriert: 22.07.2010, 20:17
Wohnort: Bonn

Re: vROPS 7.x Plugin in vCenter 6.5U2

Beitragvon blackwindow » 24.10.2018, 21:43

Hi,

ich glaube, ich weiß es jetzt.
vROPS 7.0x ist nur auf HTML5 basiert. vCenter 6.5 kann flash und halbwegs HTML5, daher der vROPS Plugin für HTML5 nicht "laufen tut"!
vCenter 6.7 HTML5 ist im vollen Umfang verfügbar...da funzt der Plugin auch.

Kann jemand das bestätigen? Ich kann gerade das nicht testen, da ich keine Ressourcen zur Hand habe.


Zurück zu „vCenter / VMware VirtualCenter“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste